@charset "utf-8";
body {
	background-image: url(images/bg_tile.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #558D32;
	background-repeat: repeat-x;
	text-align: center;
}
a:link {
	color: #F00;
}
IMG
{
	border: none;
}
IMG.centerBG
{
	top:0px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	z-index:-1;
}
DIV.topnav
{
	z-index:2;
    position:absolute;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
    left: 56%;
    
}

DIV.lang
{
	position:absolute;
	background:url('images/btn_blank.gif');
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	top:0px;
	left:200px;
	min-width:177px;
	min-height:30px;
	padding:2px;
}

IMG.home
{
	position: absolute;
	left: 200px;
	z-index:1;
	top: 0px;
}
DIV.botnav
{
    position:absolute;
	margin-left: auto;
	margin-right: auto;
	white-space:nowrap;
	width: 100%;
	top: 705px;
}
DIV.flashDiv
{
    position:absolute;
	margin-left: auto;
	margin-right: auto;
	z-index:1;
	white-space:nowrap;
	width: 100%;
	top: 185px;
}
DIV.textPos1
{
	position:absolute;
	width: 100%;
	top:0px;
	margin-left: auto;
	margin-right: auto;
}
DIV.textPos2
{
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}
DIV.flashHomeDiv
{
	position:relative;
	float: left;
	width: 285px;
	left: 270px;
	top: 29px;
}
DIV.textBox
{
	float:left;
	position:relative;
	width: 330px;
	left: 140px;
	top: 192px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
}
DIV.contentPageBox
{
	position:relative;
	width: 780px;
	top: 185px;
	height: 370px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFF;
	padding: 20px;
	overflow:scroll;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
}

DIV.contentSmall {
	font-size:8px;
}

DIV.contentLegals {
	font-size:10px;
}


DIV.contentPageBoxNew
{
	position:relative;
	top:15px;
	width: 780px;
	height: 340px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFF;
	padding: 20px;
	overflow:scroll;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
}


